#wa-compbuttonv2-l3cu22434o3ej4 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#62140a; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l3cu22434o3ej4-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-l3cu22434o3ej4:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-l3cu4ryg5kovdc {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#a0c224; border-color:#c7c7c7; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l3cu4ryg5kovdc-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l3cu4ryg5kovdc:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcolor-l3cuex1k67upu8 {background:linear-gradient(180deg,#a0c224,#386011 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-l3cu68yn5huclc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l3cu6k815hu37c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l3cu6rba5hu3xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-l3cu1c2o54g7vk {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#c7c7c7;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-l3cu1c2o54g7vk>.row>.clearfix {margin-bottom:0px;}
#wa-container-l3cu1c2o54g7vk>.wa-container-vspacer {height:0px;}
#wa-row-l3cu1c2o4kxcy8 {margin:0px 0px;}
#wa-row-l3cu1c2o4kxcy8>div {padding: 0px 0px;}
#wa-row-l3cu1tkt4pb3o0 {margin:0px 0px;}
#wa-row-l3cu1tkt4pb3o0>div {padding: 0px 0px;}
#wa-row-l3cu6duo6lsczc {margin:0px 0px;}
#wa-row-l3cu6duo6lsczc>div {padding: 0px 0px;}
#wa-row-l3cu6ms86lsd40 {margin:0px 0px;}
#wa-row-l3cu6ms86lsd40>div {padding: 0px 0px;}
#wa-row-l3cud8ao4pb3xc {margin:0px 0px;}
#wa-row-l3cud8ao4pb3xc>div {padding: 0px 0px;}
#wa-row-l3cuiz7s1qiwo0 {margin:0px 0px;}
#wa-row-l3cuiz7s1qiwo0>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#c7c7c7;}
@media (min-width: 768px){
#wa-row-l3cu1c2o4kxcy8 {margin:0px 0px;}
#wa-row-l3cu1c2o4kxcy8>div {padding: 0px 0px;}
#wa-row-l3cu1tkt4pb3o0 {margin:0px 0px;}
#wa-row-l3cu1tkt4pb3o0>div {padding: 0px 0px;}
#wa-row-l3cu6duo6lsczc {margin:0px 0px;}
#wa-row-l3cu6duo6lsczc>div {padding: 0px 0px;}
#wa-row-l3cu6ms86lsd40 {margin:0px 0px;}
#wa-row-l3cu6ms86lsd40>div {padding: 0px 0px;}
#wa-row-l3cud8ao4pb3xc {margin:0px 0px;}
#wa-row-l3cud8ao4pb3xc>div {padding: 0px 0px;}
#wa-row-l3cuiz7s1qiwo0 {margin:0px 0px;}
#wa-row-l3cuiz7s1qiwo0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l3cu1c2o4kxcy8 {margin:0px 0px;}
#wa-row-l3cu1c2o4kxcy8>div {padding: 0px 0px;}
#wa-row-l3cu1tkt4pb3o0 {margin:0px 0px;}
#wa-row-l3cu1tkt4pb3o0>div {padding: 0px 0px;}
#wa-row-l3cu6duo6lsczc {margin:0px 0px;}
#wa-row-l3cu6duo6lsczc>div {padding: 0px 0px;}
#wa-row-l3cu6ms86lsd40 {margin:0px 0px;}
#wa-row-l3cu6ms86lsd40>div {padding: 0px 0px;}
#wa-row-l3cud8ao4pb3xc {margin:0px 0px;}
#wa-row-l3cud8ao4pb3xc>div {padding: 0px 0px;}
#wa-row-l3cuiz7s1qiwo0 {margin:0px 0px;}
#wa-row-l3cuiz7s1qiwo0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l3cu1c2o4kxcy8 {margin:0px 0px;}
#wa-row-l3cu1c2o4kxcy8>div {padding: 0px 0px;}
#wa-row-l3cu1tkt4pb3o0 {margin:0px 0px;}
#wa-row-l3cu1tkt4pb3o0>div {padding: 0px 0px;}
#wa-row-l3cu6duo6lsczc {margin:0px 0px;}
#wa-row-l3cu6duo6lsczc>div {padding: 0px 0px;}
#wa-row-l3cu6ms86lsd40 {margin:0px 0px;}
#wa-row-l3cu6ms86lsd40>div {padding: 0px 0px;}
#wa-row-l3cud8ao4pb3xc {margin:0px 0px;}
#wa-row-l3cud8ao4pb3xc>div {padding: 0px 0px;}
#wa-row-l3cuiz7s1qiwo0 {margin:0px 0px;}
#wa-row-l3cuiz7s1qiwo0>div {padding: 0px 0px;}
}
